<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [git-documentdb](./git-documentdb.md) &gt; [RemoteRepositoryNotFoundError](./git-documentdb.remoterepositorynotfounderror.md) &gt; [(constructor)](./git-documentdb.remoterepositorynotfounderror._constructor_.md)

## RemoteRepositoryNotFoundError.(constructor)

Constructs a new instance of the `RemoteRepositoryNotFoundError` class

<b>Signature:</b>

```typescript
constructor(url: string);
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  url | string |  |

